BODY   
			{  
			scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: #999999; 
			scrollbar-highlight-color: #cococo; scrollbar-3dlight-color: #cccccc; 
			scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF; 
			scrollbar-arrow-color: #333333}body 


body, TR, TD, TH		
			{
			font-family : seoul, µ¸¿ò, verdana, helvetica;
			font-size : 9pt; 
			color: #333333;
			line-height : 12pt;
			}


.height { 
			font-family: "µ¸¿ò", "arial";  
			font-size: 9pt; 
			color: 4E4E4E; 
			line-height:14px
			}


.cate		{
			font-family : seoul, µ¸¿ò, verdana, helvetica;
			font-size : 9pt;
			line-height : 14pt;
			}

.cont		{
			font-family : seoul, µ¸¿ò, verdana, helvetica;
			font-size : 9pt;
			line-height : 12pt;
			}

.input		{
			font-size : 9pt;
			}

A:link, A:active, A:visited {
			font-family : seoul, µ¸¿ò, verdana, helvetica;
			font-size : 9pt;
			color : #5E5E5E;
			text-decoration : none;
			}
						

A:hover	{
			font-size : 9pt;
			color : #E58100;
			text-decoration : underline;
			}

.frm3		{ 
			  Background-color : #ffffff;
			  Border: 1x SOLID #DBC8BA;
			  font-size : 9pt;
 			}
.frm_auto		{ 
			  Background-color : #CCCCCC;
			  Border: 1x SOLID #DBC8BA;
			  font-size : 9pt;
 			}
.frm4		{ 
			  Background-color : #E4E4E4;
			  Border: 1x SOLID #4F4F4F;
			  font-size : 9pt;
 			}		
.frm5	{ 
			  Background-color : #E6D5A2;
			  Border: 1x SOLID #4F4F4F;
			  font-size : 9pt;
 			}				

.frm1		{ 
			  Background-color : #ffffff;
			  Border: 1x SOLID #ffffff;
			  font-size : 9pt;
 			}
.frm11		{ 
			  Background-color : #ffffff;
			  Border: 1x SOLID #ffffff;
			  font-size : 12pt;
			  font-weight:bold;
			  color:#FF6633;
			  height:20;
 			}
.select   {
			 text-align : justify;
			 background : #FFFFF7;
			 color : black;
			 font-size : 9pt;
			 Border : 1x SOLID BLACK;
			}
			
			
